body {margin:160px 0 0 0; padding:0; font-family:'Roboto Condensed'; background:url('/images/bg.png');}
#wrap {margin-bottom:20px;}
#header {position:absolute; width:1250px; top:0px; left:50%; margin-left:-625px; background:url('/images/logo.png') no-repeat 0px 20px; cursor:pointer;}
#header-inner {width:1250px; padding-top:36px; margin:0 auto 0 auto;}
#header-inner img {position:relative; margin:-18px 0 16px 480px; border:1px solid #fff;}
#header ul {float:right; margin:-3px 40px 0 0; padding:0;}
#header ul li {display:inline;}
#header ul li a {display:inline-block; padding:5px 15px 5px 15px; text-align:center; border-radius:5px 5px 0 0; font-size:20px; font-weight:bold; text-decoration:none; background-image:linear-gradient(to bottom, #ffb76b 0%,#ffa73d 24%,#ff7c00 25%,#ff7f04 50%,#f85032 51%,#f16f5c 74%,#f6290c 77%,#f02f17 81%,#e73827 100%); background-size:100% 200%; transition:background-position 0.15s; color:#fff; text-shadow:1px 1px 0px #000;}
#header ul li a:hover {background-position:0 -100%;}
#content {width:1160px; margin:0 auto 0 auto; border-radius:10px; padding:10px 20px 10px 20px; border-top:1px solid #333; background:#fff;}
#content-left {width:830px; float:left;}
#content-right {width:330px; float:right; text-align:center;}
#content-right .banner-right img {border-radius:10px; margin:0 auto 5px auto;}
#footer {background:#dedede;}
#footer * {color:#fff;}
#footer div.ix {width:1200px; margin:0 auto 0 auto;}
#footer div.section {float:left; width:230px; height:210px; margin:0 20px 0 20px;}
#footer h4 {margin:0 0 5px 0; font-size:20px;}
#footer ul {margin:0; padding:0; list-style-type:none;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#back-to-top {display:none; position:fixed; z-index:999; right:20px; bottom:20px; padding:5px 10px 5px 10px; border-radius:5px; text-align:center; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); border:1px solid #dedede; cursor:pointer;}
#slideshow {position:relative; width:800px; height:400px; margin:0 0 10px 0; border-radius:10px; background:#eee url('/images/lines.png'); box-shadow:inset #888 0px 0px 10px;}
#slideshow a.img {display:block; width:800px; height:400px; border-radius:10px; background-size:800px; background-position:0px 30%; border:1px solid #fff;}
#slideshow a.img div {position:absolute; bottom:20px; width:770px; padding:8px 10px 10px 20px; background:#4b4b4b url('/images/lines.png'); box-shadow:inset #000 0px 0px 20px; border-top:1px solid #fff; border-bottom:1px solid #fff;}
#slideshow a.img h3 {margin:0; font-size:30px; color:#fff;}
#slideshow a.img p {margin:0; color:#fff;}
#slideshow a.img:hover {border:1px solid #000; opacity:0.8; transition:0.3s;}
#slideshow a.img:hover div {background:#000; transition:0.3s;}
#slideshow-thumbs {width:800px; position:relative; top:-445px; right:5px;}
#slideshow-thumbs ul {float:right; margin:0; padding:0;}
#slideshow-thumbs ul li {display:inline; list-style-type:none; padding:0; background:none;}
#slideshow-thumbs ul li img {max-height:30px; border-radius:4px; opacity:0.3;}
#slideshow-thumbs ul li img.sel {opacity:1;}
#slideshow-odds {width:300px; margin:-5px auto 0px auto;}
#sport-menu {position:absolute; top:200px; left:50%; margin-left:-620px; padding:0; list-style-type:none;}
#sport-menu li a {display:block; padding:2px 5px 2px 2px; margin-bottom:5px; border-radius:10px; background:#fff;}
#sport-menu li a img {opacity:0.6;}
#sport-menu li a:hover {transform:translate(-10px,0px); transition:0.15s;}
#sport-menu li a:hover img {opacity:1; transition:0.25s;}
.bookie-offer {margin:0 0 8px 0; clear:both; cursor:pointer;}
.bookie-offer img.logo {float:left; width:60px; margin:0 10px 0 0; border-radius:10px 0 10px 10px;}
.bookie-offer p {margin:2px 0 0 0; text-align:left;}
.bookie-offer a.review {float:right; padding-right:10px; font-weight:bold; color:#001F9B;}
.bookie-offer a.review:hover {color:#000; text-decoration:none;}
.bookie-offer h5 {margin:0; font-size:20px; padding:5px 10px 5px 0; border-radius:10px; text-align:left; border:2px solid #000; background:linear-gradient(to bottom, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);}
.bookie-offer h5 a {color:#0000ff;}
.bookie-offer h5 a span {float:right; color:#ff0000 !important;}
.bookie-offer h5:hover {transition:0.2s;}
.bookie-offer h5:hover * {color:#fff !important; text-decoration:none; text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
.bookie-offer.bet365 h5 {border-color:#057B5B;}
.bookie-offer.bet365 h5:hover {background:#057B5B;}
.bookie-offer.betfair h5 {border-color:#F8B334;}
.bookie-offer.betfair h5:hover {background:#F8B334;}
.bookie-offer.crownbet h5 {border-color:#213c7f;}
.bookie-offer.crownbet h5:hover {background:#213c7f;}
.bookie-offer.ladbrokes h5 {border-color:#D80E04;}
.bookie-offer.ladbrokes h5:hover {background:#D80E04;}
.bookie-offer.sportsbet h5 {border-color:#005da2;}
.bookie-offer.sportsbet h5:hover {background:#005da2;}
.bookie-offer.unibet h5 {border-color:#2B751D;}
.bookie-offer.unibet h5:hover {background:#2B751D;}
.bookie-offer.william-hill h5 {border-color:#167bba;}
.bookie-offer.william-hill h5:hover {background:linear-gradient(to bottom, rgba(29,139,192,1) 0%,rgba(29,84,126,1) 100%);}
.mbs {display:block; float:left; width:370px; margin:0 13px 13px 0; padding:10px 10px 0 15px; border-radius:20px; text-decoration:none; color:#000; border:1px solid #fff; background:#FEFFE6 url('/images/lines.png'); box-shadow:inset #FCFF8A 0px 0px 20px;}
.mbs:hover {background-color:#FBFFA4; border:1px solid #000; transition:0.5s;}
.mbs h3 {margin:3px 0 -10px 0; font-size:23px; color:#0000ff;}
.mbs img {float:right; width:48px; margin:0 0 5px 5px; border-radius:8px;}
.mbs-right {display:block; float:left; width:310px; margin:0 0 10px 0; padding:10px 10px 0 10px; border-radius:10px; text-decoration:none; text-align:center; color:#000; border:1px solid #fff; background:#FEFFE6 url('/images/lines.png'); box-shadow:inset #FCFF8A 0px 0px 20px;}
.mbs-right:hover {background-color:#FBFFA4; border:1px solid #000; transition:1s;}
.mbs-right h3 {margin:3px 0 -10px 0; font-size:23px; color:#0000ff;}
.article {display:block; float:left; width:375px; height:300px; margin:0 13px 13px 0; padding:10px 10px 0 10px; border-radius:10px; text-align:center; text-decoration:none; color:#000; border:1px solid #fff; background:#f9f9f9 url('/images/lines.png'); box-shadow:inset #ddd 0px 0px 20px;}
.article:hover {border:1px solid #000; box-shadow:inset #cfcfcf 0px 0px 20px;}
.article.thin {width:375px; height:325px;}
.article h3 {font-size:23px; height:23px; overflow:hidden;}
.article img {max-height:150px; width:auto; display:block; margin:10px auto 0 auto; border-radius:8px;}
.article p {margin:10px 0 14px 0 !important; text-align:left;}
.free-bet {float:left; width:250px; margin:0 14px 15px 0; border-radius:10px; border:1px solid #f9f9f9; background:url('/images/lines.png'); box-shadow:inset #ddd 0px 0px 20px;}
.free-bet img:first-child {margin-bottom:-5px; border-radius:10px 10px 0 0;}
.free-bet h4 {margin:10px 0 0 0; text-align:center; font-family:'Passion One'; font-size:40px;}
.free-bet h4 a {text-decoration:none; color:#F16F5C;}
.free-bet h4 a:hover {color:#fff; text-shadow:#ADADAD 0px 0px 10px,-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
.free-bet p {margin:0 10px 10px 10px !important;}
.free-bet p:last-child {margin:0 !important;}
.free-bet p:last-child a {display:block; width:100px; margin:10px auto 10px auto; padding:3px 0 3px 0; border-radius:5px; text-align:center; text-decoration:none; font-size:18px; font-weight:bold; background-image:linear-gradient(to bottom, #ffb76b 0%,#ffa73d 24%,#ff7c00 25%,#ff7f04 50%,#f85032 51%,#f16f5c 74%,#f6290c 77%,#f02f17 81%,#e73827 100%); background-size:100% 200%; transition:background-position 0.15s; color:#fff; text-shadow:1px 1px 0px #000;}
.free-bet p:last-child a:hover {background-position:0 -100%;}
.bookie-list {margin:10px 10px 20px 0;}
.bookie-list tr.info td:first-child {border-radius:10px;}
.bookie-list .number {width:60px; text-align:center; font-family:'Passion One'; font-size:50px; color:#F16F5C;}
.bookie-list .logo img {border-radius:10px 10px 0 0; margin-bottom:-4px;}
.bookie-list .points {width:800px; padding:15px 10px 15px 20px; background:#f9f9f9 url('/images/lines.png'); box-shadow:inset #ddd 0px 0px 20px;}
.bookie-list .points ul {margin:0; padding:0; list-style-type:none;}
.bookie-list .points ul li {padding:2px 0 2px 22px; background:url('/images/tick.png') no-repeat 0px 3px;}
.bookie-list .points .free-bet-amount {display:inline-block; float:right; width:150px; margin-top:10px; line-height:35px; text-transform:uppercase; text-align:center; font-family:'Passion One'; font-size:40px;}
.bookie-list .points .free-bet-amount a {text-decoration:none; color:#F16F5C;}
.bookie-list .points .free-bet-amount a:hover {color:#fffdaf; text-shadow:#ADADAD 0px 0px 10px,-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; transition:.3s;}
.bookie-list .score {float:right; margin:5px 40px 0 0; width:410px; height:40px; border-radius:10px; background:#E2E2E2 url('/images/lines.png'); box-shadow:inset #888 0px 0px 15px;}
.bookie-list .score-fill {height:100%; border-radius:10px 0 0 10px; background-image:linear-gradient(to bottom, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%);}
.bookie-list .score-fill span {margin-left:10px; color:#fff; text-shadow:#000 1px 1px 0px; font:normal 37px 'Passion One';}
.post {width:820px !important; padding:0 5px 0 5px;}
.post p {margin:0 0 8px 0;}
.post-info {width:800px; height:40px; margin:5px 0 10px 0; border-bottom:1px solid #888;}
.post .badges {width:400px; margin:0 auto 15px auto; text-align:center; border-radius:10px; background:url('/images/lines.png'); border:1px solid #dedede;}
.post .badges img {width:150px; margin:0 10px 0 10px;}
.post .badges h3 {font-size:25px; margin-bottom:4px;}
.post ul {margin:0 0 10px 10px; padding:0; list-style-type:none;}
.post ul li {padding:2px 0 2px 20px; background:url('/images/bullet.png') no-repeat 0px 4px;}
#crumbs {display:inline;}
#crumbs ul {margin:3px 0 0 0; padding:0; list-style:none; display:inline-table;}
#crumbs ul li {display:inline; background:none;}
#crumbs ul li a {display:block; float:left; height:25px; background:#888; text-align:center; padding:4px 10px 0 20px; position:relative; margin:0 4px 0 0; font-size:17px; font-weight:bold; text-decoration:none; color:#fff;}
#crumbs ul li a:after {content:""; border-top:15px solid transparent; border-bottom:14px solid transparent; border-left:14px solid #888; position:absolute; right:-14px; top:0; z-index:1;}
#crumbs ul li a:before {content:""; border-top:15px solid transparent; border-bottom:14px solid transparent; border-left:14px solid #fff; position:absolute; left:0; top:0;}	
#crumbs ul li:first-child a {border-top-left-radius:5px; border-bottom-left-radius:5px;}
#crumbs ul li:first-child a:before {display:none;}
#crumbs ul li:last-child a {padding-right:20px;	padding-left:25px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
#crumbs ul li:last-child a:after {display:none; }
#crumbs ul li a:hover {background:#ffa73d; text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
#crumbs ul li a:hover:after {border-left-color:#ffa73d;}
.post-info .author {float:right; width:300px; text-align:right;}
.advert-wide a {display:block; clear:both; width:800px; padding:3px 0 3px 0; margin:0 0 12px 0; border-radius:10px; text-align:center; text-decoration:none; font:normal 28px 'Passion One'; background:url('/images/lines.png'); color:#fff; text-shadow:#ADADAD 0px 0px 10px,-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
blockquote .advert-wide a {width:750px;}
blockquote img {max-width:750px;}
blockquote h2+ul {margin-left:-5px !important; margin-top:5px !important;}
.advert-wide.bet365 a {background-color:#09B509; border:2px solid #043C04; box-shadow:inset #008400 0px 0px 10px;}
.advert-wide.bet365 a:hover {background-color:#008400; transition:0.5s;}
.advert-wide.sportsbet a {background-color:#1281C2; border:2px solid #0A1E38; box-shadow:inset #0D5E8E 0px 0px 10px; color:#ffd300;}
.advert-wide.sportsbet a:hover {background-color:#0D5E8E; transition:0.5s;}
.advert-wide.crownbet a {background-color:#723d88; border:2px solid #2e1538; box-shadow:inset #5B105F 0px 0px 10px;}
.advert-wide.crownbet a:hover {background-color:#5c1e66; transition:0.5s;}
.advert-wide.betfair a {background-color:#FBD91A; border:2px solid #000; box-shadow:inset #DA9107 0px 0px 10px; color:#000; text-shadow:none;}
.advert-wide.betfair a:hover {background-color:#FCE358; transition:0.5s;}
.advert-wide.ladbrokes a {background-color:#ff0000; border:2px solid #000; box-shadow:inset #3E0101 0px 0px 10px;}
.advert-wide.ladbrokes a:hover {background-color:#ff8080; transition:0.5s;}
.advert-wide.unibet a {background-color:#167d16; border:2px solid #000; box-shadow:inset #0d620d 0px 0px 10px;}
.advert-wide.unibet a:hover {background-color:#26a926; transition:0.5s;}
.advert-wide.william-hill a {background-color:#1e7caf; border:2px solid #183964; box-shadow:inset #084769 0px 0px 10px; color:#ffd300;}
.advert-wide.william-hill a:hover {background-color:#183964; transition:0.5s;}
.post a.advert-wide {margin:10px 0 15px 0;}

/* tables */
table.info {border-collapse:collapse;}
table.info td {padding:2px 5px 2px 5px; border:1px solid #dedede;}
table.info.center td {text-align:center;}
table.info tr.header td {padding:5px; font-size:17px; background-image:linear-gradient(to bottom, #ffb76b 0%,#ffa73d 24%,#ff7c00 25%,#ff7f04 50%,#f85032 51%,#f16f5c 74%,#f6290c 77%,#f02f17 81%,#e73827 100%); background-size:100% 200%; color:#fff; text-shadow:1px 1px 0px #000; font-weight:bold;}
table.info tr:nth-child(odd):not(.header) td {background:#F1F1F1;}

/* odds loader inside articles */
.odds-load {text-align:center; margin:20px;}
.odds-load.f {float:right; margin:10px 20px 10px 10px;}
.odds-load h3 {margin:7px 0 3px 0; font-size:23px; text-align:left;}
table.odds {margin-bottom:10px; border-collapse:collapse;}
table.odds td {border-bottom:1px solid #e8de95;}
table.odds td.odds a {display:block; width:100%; text-align:center; color:#ff0000; font:normal 18px 'Passion One';}
table.odds td.odds a:hover {text-decoration:none; color:#000;}
table.odds tr:last-child td {border:0;}
table.odds td.left a {display:block; text-align:left; width:100%; color:#000; text-decoration:none; font-size:14px;}
table.odds td.left a:hover {text-decoration:underline;}

/* odds direct from feed */
.odds-inner {margin:10px 0 10px 0; padding:7px 0 10px 0;}
.odds-header {width:800px; padding:3px 0 0 10px; font:bold 19px 'Passion One'; color:#575757;}
.odds-cell {display:inline-block; width:260px;}
.odds-cell div.outcome {float:left; width:186px; padding:2px 0 2px 5px; margin-right:4px; border-radius:5px; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); border:1px solid #dedede;}
.odds-cell a.event {display:inline-block; float:left; width:250px; padding:2px 0 2px 5px; margin-right:4px; border-radius:5px; color:#000; text-decoration:none; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); border:1px solid #dedede;}
.odds-cell a.event:hover {border:1px solid #cc0000;}
.odds-cell a.odds {display:inline-block; float:left; width:60px; padding:2px 0 1px 0; text-align:center; text-decoration:none; font:normal 18px 'Passion One'; border-radius:5px; color:#cc0000; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); border:1px solid #dedede;}
.odds-cell a.odds:hover {border:1px solid #cc0000;}
.odds-sport {float:left; display:block; width:250px; padding:2px 0 2px 5px; margin-bottom:5px; margin-right:7px; border-radius:5px; text-decoration:none; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); border:1px solid #dedede;}
.odds-sport img {float:left; width:16px; margin:2px 5px 0 0;}
.odds-sport img.flag {width:20px; margin:-1px 5px 0 0;}
.odds-sport div.sport-name {font-size:16px; color:#575757;}
.odds-sport:hover {border:1px solid #cc0000;}

a {color:#0000ff;}
a.black {color:#000;}
a.load-more {float:right; margin:0 15px 0 0; padding:5px 15px 5px 15px; text-align:center; border-radius:10px; font-size:16px; font-weight:bold; text-decoration:none; background-image:linear-gradient(to bottom, #ffb76b 0%,#ffa73d 24%,#ff7c00 25%,#ff7f04 50%,#f85032 51%,#f16f5c 74%,#f6290c 77%,#f02f17 81%,#e73827 100%); background-size:100% 200%; transition:background-position 0.15s; color:#fff; text-shadow:1px 1px 0px #000;}
a.load-more:hover {background-position:0 -100%;}
h1,h2,h3,h4 {margin:5px 0 0 0; color:#575757; font-family:'Passion One';}
h1 {margin:5px 0 0 10px; font-size:35px;}
h2 {font-size:28px;}
h2,h3,h4 {font-weight:normal;}
img.alignleft {float:left; margin:10px 20px 10px 0; border-radius:10px;}
img.alignright {float:right; margin:10px; border-radius:10px;}
img.aligncenter {margin:0 0 10px 0; width:800px; border-radius:10px;}
img.aligncenter+span {margin:0;}
blockquote {width:760px; margin:5px 0 10px 0; padding:15px 20px 10px 20px; border-radius:10px; border:1px solid #dedede; background:url('/images/lines.png');}
blockquote img.aligncenter {margin-bottom:0;}
blockquote h2 {margin:0 0 10px;}
